{
    "abstract": "In the current analysis, we examine the heat transmission analysis of nanofluid (NF) movement impinging on a porous extending sheet. The influence of nonlinear thermal radiation (TR), buoyancy force, and slip at the boundary are also examined. The leading partial differential equations (PDEs) are altered to convectional differential equation (ODEs) by suitable transformation. The ODEs are then transformed to first order by introducing the innovative variables and elucidated numerically using bvph2. The Skin Friction (SF) and Nusselt number (NN) are elaborated in detail for Al",
    "authors": [
        {
            "affiliation": "Department of Mathematics and Statistics, Bacha Khan University, Charsadda, KP, Pakistan. zeeshansuit@gmail.com.",
            "firstname": null,
            "initials": null,
            "lastname": "Zeeshan"
        },
        {
            "affiliation": "Department of Mathematics, College of Science Al-Zulfi, Majmaah University, Al-Majmaah, 11952, Saudi Arabia.",
            "firstname": "Ilyas",
            "initials": "I",
            "lastname": "Khan"
        },
        {
            "affiliation": "Center of Research, Faculty of Engineering, Future University in Egypt, New Cairo, 11835, Egypt.",
            "firstname": "Syed M",
            "initials": "SM",
            "lastname": "Eldin"
        },
        {
            "affiliation": "Department of Mathematics, Abdul Wali Khan University Mardan, Mardan, KP, 25000, Pakistan.",
            "firstname": "Saeed",
            "initials": "S",
            "lastname": "Islam"
        },
        {
            "affiliation": "Department of Mathematics, Abdul Wali Khan University Mardan, Mardan, KP, 25000, Pakistan.",
            "firstname": "M Uzair",
            "initials": "MU",
            "lastname": "Khan"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2023. The Author(s).",
    "doi": "10.1038/s41598-023-32650-0",
    "journal": "Scientific reports",
    "keywords": [],
    "methods": null,
    "publication_date": "2023-04-05",
    "pubmed_id": "37016068\n32801669\n32144369\n32514160\n34330971\n34267264\n33931702\n33927211\n36717648\n36619472",
    "results": null,
    "title": "Two-dimensional nanofluid flow impinging on a porous stretching sheet with nonlinear thermal radiation and slip effect at the boundary enclosing energy perspective.",
    "xml": "<Element 'PubmedArticle' at 0x788502a40e00>"
}